﻿/* ---------- formulieren ---------- */

form-builder-renderer .button-container-right {
  flex-direction: row !important;
}

.formbuilderblock section#funnel:last-child {
  padding-bottom: unset;
}

html[data-page]:not([data-page="/klantenservice-en-contact/reactietermijnen/"]) #zelf-regelen-table {
  display: none;
}